.navigation {
    display: flex;
    justify-content: space-between;
    align-content: center;
}

.navigation_menu {
    display: flex;
    align-items: center;
}

.navigation_btn {
    background: none;
    color:#f75c49;
    font-size: 1em;
    font-weight: bold;
    border:  1px solid #f75c49;
    border-radius: 2px;
    padding: 12px 14px;
    max-width: 200px;
}

.navigation_btn:hover {
    background: #f75c49;
    color: white;
}

.navigation_link {
    text-decoration: none;
    margin-right: 30px;
    font-size: 1.2em;
    color:#f75d4a;
}

.navigation_link:hover {
    color: #cc4836;
}

.footer_link {
    color:#65a3be;
}

.footer_link:hover {
    color: #5493c0;
}

.navigation_btn-wrapper {
    display: inline;
}

.navigation input[type='checkbox']{
    display:none;
}


@media screen and (max-width: 768px) {
    .navigation, .navigation_menu {
        flex-direction: column;
        justify-content: center;
    }

    .navigation_btn {
        margin: 30px auto 0;
    }

    .navigation_menu li {
        margin-bottom: 7px;
    }

    .navigation_link {
        margin-right: 0;
    }
}
